/*** agrega aqui los estilos necesarios para modificar el template ***/
.bs-footer__title, .bs-footer__title__little {
    color: #3aa6b7;
}
.bs-footer__title::after {
    background: #3aa6b7;
}
.bs-footer__link.bs-footer__link:hover {
    color: #3d4a63;
    opacity:.7;
}
.bs-footer__link.bs-footer__link {
    color: #3d4a63;
}

@media screen and (max-width: 992px){
.bs-footer {
    background: url(iza.webp) !important;
}
}
@media screen and (min-width: 992px) {
    .bs-parallax__title {
        filter: drop-shadow(2px 4px 6px grey);
    }}
.bs-copyright {
    background: transparent;
    color: #000000;
}
.bs-banner-grid__info {
    background: #e9ecef;
}
.btn-cart, .btn-login {
    background: #e7f6f8;
}
.btn-dark:hover {
    background-color: var(--primary-color);
    border-color: var(--primary-border);
    color: #ffffff;
    opacity:.7;
}
.floating-menu__cart .cart-items {
    background: #b02455;
}
/* Opcional: Hace el título en mayúsculas Slider colaboraciones */
.carousel-main-title {
    font-size: 1.8rem;
    font-weight: 700;
    color: #333333;
    margin-bottom: 15px;
    text-transform: uppercase; /* Opcional: Hace el título en mayúsculas */
    letter-spacing: 0.5px;
}

/* En pantallas móviles el título se adapta */
@media (max-width: 768px) {
    .carousel-main-title {
        font-size: 1.4rem;
        text-align: center; /* Opcional: Centra el título solo en móviles */
    }
}
.vermas {
    background: #b02455;
    color: white;
    border-radius: 4px;
    border: #b02455;
    font-size: 17px;
    text-align: center;
}
}
.vermas:hover {
    opacity:.7;
}
.bs-promotion__title:hover {
    color:black;
}
.bs-promotion__title::before {
    color:black;
}
.bs-promotion__title.bs-title-background {
    text-align: center;
}
.justify-content-center-custom .carousel-item-wrapper {
    text-align: center;
}
/* fin slidr colaboraciones */
.term {
    font-weight: 700;
    color:black;
}
.term:hover {
    font-weight: 700;
    opacity:.7;
    color:black;
}
.form-group {
    text-align: left;
}
.bs-home__blog {
    background: #e7f6f8;
}
.bs-header-search .input-group {
    background: rgb(255 255 255 / 10%);
}